Plugins Search

Page 1 of 1 26 total

IDNameProductFamilyPublishedUpdatedSeverity
84326FreeBSD : php5 -- multiple vulnerabilities (cdff0af2-1492-11e5-a1cf-002590263bf5)NessusFreeBSD Local Security Checks2015/06/232018/12/19high
84623Amazon Linux AMI : php54 (ALAS-2015-561)NessusAmazon Linux Local Security Checks2015/07/092018/04/18critical
84363PHP 5.5.x < 5.5.26 Multiple VulnerabilitiesNessusCGI abuses2015/06/242019/11/25critical
84830Slackware 14.0 / 14.1 / current : php (SSA:2015-198-02) (BACKRONYM)NessusSlackware Local Security Checks2015/07/202019/01/02critical
8787PHP 5.5.x < 5.5.26 / 5.6.x < 5.6.10 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2015/06/182019/03/06high
84362PHP 5.4.x < 5.4.42 Multiple VulnerabilitiesNessusCGI abuses2015/06/242019/11/25critical
84624Amazon Linux AMI : php55 (ALAS-2015-562)NessusAmazon Linux Local Security Checks2015/07/092018/04/18critical
84364PHP 5.6.x < 5.6.10 Multiple VulnerabilitiesNessusCGI abuses2015/06/242019/11/25critical
84625Amazon Linux AMI : php56 (ALAS-2015-563)NessusAmazon Linux Local Security Checks2015/07/092018/04/18critical
98802PHP 5.6.x < 5.6.10 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092019/04/10critical
85664Debian DSA-3344-1 : php5 - security updateNessusDebian Local Security Checks2015/08/282018/11/10critical
84897SUSE SLES11 Security Update : PHP (SUSE-SU-2015:1265-1)NessusSuSE Local Security Checks2015/07/212019/09/11critical
84557openSUSE Security Update : php5 (openSUSE-2015-471)NessusSuSE Local Security Checks2015/07/072020/06/04critical
119968SUSE SLES12 Security Update : php5 (SUSE-SU-2015:1253-1)NessusSuSE Local Security Checks2019/01/022020/03/23critical
124996EulerOS Virtualization 3.0.1.0 : php (EulerOS-SA-2019-1543)NessusHuawei Local Security Checks2019/05/142020/01/17high
84563Ubuntu 12.04 LTS / 14.04 LTS / 14.10 / 15.04 : php5 vulnerabilities (USN-2658-1)NessusUbuntu Local Security Checks2015/07/072019/09/18critical
85808Debian DLA-307-1 : php5 security updateNessusDebian Local Security Checks2015/09/082020/03/12critical
106495pfSense < 2.2.3 Multiple Vulnerabilities (SA-15_07) (Logjam)NessusFirewalls2018/01/312019/11/08critical
84648CentOS 6 : php (CESA-2015:1218)NessusCentOS Local Security Checks2015/07/132020/01/02critical
84659Oracle Linux 6 : php (ELSA-2015-1218)NessusOracle Linux Local Security Checks2015/07/132019/09/27critical
84660RHEL 6 : php (RHSA-2015:1218)NessusRed Hat Local Security Checks2015/07/132019/10/24critical
84355RHEL 7 : php (RHSA-2015:1135)NessusRed Hat Local Security Checks2015/06/242019/10/24critical
84351Oracle Linux 7 : php (ELSA-2015-1135)NessusOracle Linux Local Security Checks2015/06/242019/09/27critical
91704GLSA-201606-10 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2016/06/202019/04/11critical
84345CentOS 7 : php (CESA-2015:1135)NessusCentOS Local Security Checks2015/06/242020/01/02critical
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks2016/08/292019/09/11critical

Page 1 of 1 26 total